.footer {
	display: none;
	overflow: hidden;
	min-height: 512px;
	margin-top: -220px;
	padding-top: 220px;
	padding-bottom: 70px;
	background: url('../img/footer__bg.svg') 50% 0 no-repeat;

	&:before {
		left: 0;
		right: 0;
		top: 500px;
		z-index: 1;
		height: 500px;
		background: #fff;
		position: absolute;
		display: none;
	}

	.container {
		z-index: 20;
		position: relative;
	}

	&__logo {
		width: 127px;
		display: block;
		margin-bottom: 50px;
	}

	&__row {
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
	}

	&__nav {
		display: flex;
		width: 320px;
		justify-content: space-between;
		font-size: font-size-rel(14px);
		line-height: font-size-rel(19px);

		&--menu {
			margin: 0;
			padding: 0;
			list-style: none;

			li {
				margin-bottom: 19px;

				&:last-child {
					margin-bottom: 0;
				}

				a {
					color: $black;
					white-space: nowrap;
					text-decoration: underline;

					&:hover {
						text-decoration: none;
					}
				}
			}
		}
	}

	&__contact {
		font-size: font-size-rel(16px);
		line-height: font-size-rel(19px);

		&--group {
			margin-bottom: 32px;

			&:last-child {
				margin-bottom: 0;
			}
		}

		&--title {
			font-weight: 700;
			margin-bottom: 12px;
			font-family: $font-family-second;
		}

		&--phone {
			color: $black;
			white-space: nowrap;
			display: inline-block;
			text-decoration: none;

			&:hover {
				color: $black;
				text-decoration: none;
			}
		}
	}

	&__social {
		font-size: 0;
		line-height: 0;

		&--item {
			margin-bottom: 10px;

			&:last-child {
				margin-bottom: 0;
			}
		}

		&--link {
			color: $black;
			white-space: nowrap;
			display: flex;
			align-items: center;
			text-decoration: none;
			font-size: font-size-rel(16px);
			line-height: font-size-rel(19px);

			&:hover {
				color: $black;
				text-decoration: none;
			}

			i {
				font-size: 0;
				line-height: 0;
				display: inline-block;
			}

			span {
				padding-left: 14px;
				display: inline-block;
			}
		}
	}

	@media (min-width: $screen-sm-min) {
		display: block;
	}

	@media (min-width: $screen-md-min) {

		&__nav {
			width: 480px;
			font-size: font-size-rel(16px);

		}
	}

	@media (min-width: $screen-lg-min) {

		&__social {
			width: 340px;
			display: flex;
			flex-wrap: wrap;
			align-items: flex-start;

			&--item {
				width: 50%;
				margin-bottom: 25px;
			}
		}
	}

	@media (min-width: $screen-xl-min) {

	}

}
